package org.jk.system.domain;


import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import org.jk.common.mybatis.core.domain.BaseEntity;

public class SysProjectApp extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private String projectId;

    /** $column.columnComment */
    private String appId;

    public void setProjectId(String projectId)
    {
        this.projectId = projectId;
    }

    public String getProjectId()
    {
        return projectId;
    }
    public void setAppId(String appId)
    {
        this.appId = appId;
    }

    public String getAppId()
    {
        return appId;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this, ToStringStyle.MULTI_LINE_STYLE)
                .append("projectId", getProjectId())
                .append("appId", getAppId())
                .toString();
    }

}
